/* -----------------------------------------------------------------------

 Custom CSS Version 1.0.6 - 2.December 2011

----------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600|Rochester);
@font-face {
    font-family: 'narkistammfregular';
    src: url('narktmrg-webfont.eot');
    src: url('narktmrg-webfont.eot?#iefix') format('embedded-opentype'),
         url('narktmrg-webfont.woff') format('woff'),
         url('narktmrg-webfont.ttf') format('truetype'),
         url('narktmrg-webfont.svg#narkistammfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/************** Default HTML element styles **************/
body {background:#f6f3e0;font-family: 'Open Sans', sans-serif;font-size:87.1%;font-weight:300;color:#000;border-top:6px solid #e2e2e2;}
a {color:#dc544c;}
strong {font-size: 14px;**font-weight: 100**;padding-right:1px;}

/************** Layout and structurizing styles **************/
.logo, .topmenu {float:left;width:auto;}
.topmenu {margin:5px 0 0 20px;}
.search {float:right;width:auto;}

/************** Typography styles **************/
h1, h2, h3, h4, h5, h6, .contentheading, .componentheading, .item h2 a {font-weight: 600;color:#404040; margin:0; padding: 0 0px 0 0;; }
h1 {line-height: 1.1em;font-size: 14px;font-weight: 600;letter-spacing:-1px;color:#dc544c;font-family: Arial; padding-right:0px;}
h2 {font-size:2em; }
.blog h2, .item-page h2 {font-size: 1.4em; letter-spacing:-1px; font-weight:bold;padding-top: 15px;}
h3, .contentheading {font-size:1.6em;letter-spacing: 1px;font-style: inherit;line-height:1em; margin:.3em 0; }
h4, .componentheading {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.centered {text-align: center;}
.componentheading {margin:.3em 0;}
.logo h1 { line-height: 1em; padding:0; margin:0; color:#fff;  font-size:40px; margin-top:20px;}
.logo a  {text-decoration:none;}
.item h2 a, h2 a {text-decoration: none;}
.item h2 a:hover {text-decoration: underline;}


/************** Navigation styles **************/

.topmenu  {
    background: #f6f3e0;
    border-top: 0px dashed #FFFFFF;
    float: left;
    font-size: 15px;
    margin-left: 0;
    text-align: right;
    width: 100%;
}
.topmenu ul { float:right; list-style: none;
display:table; margin: 0 auto;
border-top: 1.5px dashed #72231f;
background:url("../images/sq6.png") repeat-x scroll center bottom transparent;
margin-right: 25px;
margin-top: 86px;

}
.topmenu ul li {}
/* Normal Topmenu link item*/
.topmenu ul li a:link, .topmenu ul li a:visited {color:#333333; text-decoration:none; padding: 17px 20px 19px;
font-weight: normal;
font-size: 17px;}

/* Normal Topmenu link item with mouse over*/
.topmenu ul li a:hover {color:#dc544c;}

/*Active topmenu parent item*/
.topmenu ul li#current a:link, .topmenu ul li#current a:visited, .topmenu ul li.current a:link, .topmenu ul li.current a:visited, .topmenu ul li.active a:link  { border-top:0px solid #fff;}

/*Active topmenu child item*/
 ul#nav li.active ul li a:link, ul#nav li.active ul li a:visited  {}
 
/* Active topmenu item with mouse over*/
.topmenu ul li#current a:hover,  .topmenu ul li.current a:hover{}

/*Child item*/
.topmenu ul li ul li a:link, .topmenu ul li ul li a:visited { padding:5px 10px; color:#222; width:auto;}

/*Child item with mouse over*/
.topmenu ul li ul li a:hover, ul#nav li ul li a:hover { background-color:#dc544c; color:#fff;}

/* Child item with active parent item*/
.topmenu ul li.current ul li a:link,  .topmenu ul li.current ul li a:visited{}

/*Child item with active parent item and mouse over*/
ul#nav li.active ul li a:hover {}

/************** Slider Styles **************/

/* second-level lists */
ul#nav li ul { top: 60px;left: 0; background-color:#fff; width:auto;opacity:.9; filter:Alpha(opacity=90);}

/************** Slider Navigation Styles **************/
.slider_nav {color:#fff;  position:relative; z-index: 1000; float:right; width:auto; padding:5px 10px 0 10px; margin:-90px 10px 0 0; opacity:.8; filter:Alpha(opacity=80);}  
#handles a {background:none; background-image: url(../images/unused.png);background-repeat: no-repeat;  overflow: hidden;padding:0 5px;text-decoration: none;outline: none; }
#handles .active a, #handles a:hover {background-image: url(../images/used.png); position:center center;}
.slider_controls {margin:10px auto; text-align:center;}
.buttons {text-align:center; margin:0px auto; width:auto;}
.buttons span {display:inline; float:left;}
#prev a:link, #prev a:visited, #play a:link, #play a:visited, #stop a:link, #stop a:visited, #next a:link, #next a:visited, #prev a:hover, #play a:hover, #stop a:hover, #next a:hover{width:24px; height:24px; display:block; text-decoration: none;}
#prev a:link, #prev a:visited {background-image: url(../images/prev.png);}
#play a:link, #play a:visited{background-image: url(../images/play.png);}
#stop a:link, #stop a:visited{background-image: url(../images/stop.png);}
#next a:link, #next a:visited{background-image: url(../images/next.png);}
#prev a:hover{background-image: url(../images/prev_hover.png);}
#play a:hover{background-image: url(../images/play_hover.png);}
#stop a:hover{background-image: url(../images/stop_hover.png); }
#next a:hover{background-image: url(../images/next_hover.png); }

/************** Slim Box **************/
#lbOverlay {  position: fixed;  z-index: 9999;  left: 0;top: 0;  width: 100%;  height: 100%;background-color: #000;  cursor: pointer;}
#lbCenter, #lbBottomContainer {  position: absolute;  z-index: 9999;  overflow: hidden;  background-color: #fff;}
.lbLoading {  background: #fff url(../images/loading.gif) no-repeat center;}
#lbImage {  position: absolute;left: 0;  top: 0;  border: 10px solid #fff;  background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {  display: block;  position: absolute;  top: 0;  width: 50%;  outline: none;}
#lbPrevLink {  left: 0;}
#lbPrevLink:hover {  background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {  right: 0;}
#lbNextLink:hover {  background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {  font-size: 10px;  color: #666;  line-height: 1.4em;  text-align: left;  border: 10px solid #fff;  border-top-style: none;}
#lbCloseLink {  display: block;  float: right;  width: 66px;  height: 22px;  background: transparent url(../images/closelabel.gif) no-repeat center;  margin: 5px 0;  outline: none;}
#lbCaption, #lbNumber {  margin-right: 71px;}
#lbCaption {  font-weight: bold;}
.enlarge { background:url(../images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}

/* Forms */
label {width:10em; float:left; margin:5px 0; }
input, textarea {border:1px solid #eee; margin:5px 0; padding:5px; border-top:1px solid #ddd; border-left:1px solid #ddd;}
button {padding: 2px 10px;cursor: pointer;   width: auto;padding: 0 15px 0;line-height: 30px;height: 30px;border: 1px solid #e3e3e3;font-size: 12px;font-weight: bold;cursor: pointer;}

/************** Custom Classes **************/
.logo {float:left; width:100%; text-align:center; padding:0px 0 0px 0; display: none;}
.logo.with_text {background-image: url(../images/xx.png); background-repeat:no-repeat; background-position: center center; height:98px;}
.main .container {background:#f6f3e0; width:720px; padding:7px 40px 0;} 
.header .container {background-color:#fff;}
.footer .container {background-color:#eee; width:800px; padding:20px 40px; font-size:.8em; border-top:1px solid #e3e3e3}
.subfooter .container {padding:10px 0; font-size:.8em;}
.wrapper {float:left; width:100%; border-top:1px solid #fff; }
.top_block {border-bottom:1px solid #e4e4e4; padding:0 0 20px 0; margin:0 0 10px 0;}
a.readmore, .readmore a {color:#fff; text-decoration:none; background-color:#148BA5; padding:2px 10px; line-height:38px; font-size:10pt;  border:4px solid #ffffff;}
.header hr {display:none;}
.content_image {width:97%; border:1px solid #e4e4e4; padding:3px 1%}
.left_block .moduletable, .right_block .moduletable {border-bottom:1px solid #e4e4e4; padding-bottom:10px; margin-bottom:10px;}

/******************* Article stylings ********************/
.article-info {background-color:none; border-bottom:0px solid #eee; font-size:11px;}
.createdby { width:100%; margin:10px 0 10px -10px;}
ul.actions {margin-top:10px;}

/******************* Header Content ********************/
div.header_content { margin-top:-240px; float:left;  height:auto; position:relative;  display:block;}
.header_content h1 {font-family: 'Open Sans', sans-serif; color:#fff; letter-spacing:-5px; font-size:6em;margin-left:10px; line-height:1.3em;}
span.header_text {color:#fff; background-color:#dc544c; padding:10px 10px 10px 20px; display:block;opacity:.8; filter:Alpha(opacity=80);text-shadow:none;}
